openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Yuri Dario" ...@os2power.com>
Subject Re: Increase minimum Java version from 5 to 7/8 ?
Date Sun, 16 Jul 2017 16:28:04 GMT
> >> At least the OS/2 port still relies on Java 6
> >> [http://trac.netlabs.org/java].
> >> But I think the support is still at beta stage...


I can confirm that Java 6 is supported in OS/2 and it is no longer 
beta. But, while java7&8 ports are planned, there isn't a timetable 
for them.

thanks

Yuri




---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@openoffice.apache.org
For additional commands, e-mail: dev-help@openoffice.apache.org


Mime
View raw message